Subject: Colorado Springs Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Nov 1999 04:47:00 -0800 (PST)

The meeting is upon us and I will keep everyone posted on the weather.  I was 
told yesterday that it was in the high 70's during the day and in the low 
40's  during the night.  But we know how that darn weather is.  Anyway, our 
stay at the hotel is located on the "west" side of the Broadmoor.  There are 
two main buildings to the Broadmoor so be sure to mention the "west" side 
when you arrive.  The meetings will take place in the Gaylord Board Room 
beginning at 8:00am and concluding by 3:00pm on Thursday and Friday, November 
18 & 19.  

Transportation:

Airport transportation from the Colorado Springs Airport is available through 
the Broadmoor Transportation Service.  The number is 719-577-5769.

Fares: $10.50 per person one way
 $20.00 per person round trip

The Broadmoor Transportation Desk at the Colorado Springs Airport is staffed 
daily from 9:00am-11:30pm.  The desk is located at the base of the escalator 
in the Baggage Claim area, across from Baggage Terminal #3 (next to theHertz 
desk).  Airport transportation is by reservation only.

Also, below I have listed everyone's confirmation #'s.  Thanks and please 
don't hesitate to call me with questions.  

gngr

Joe Allen  7112261
Scott Bolton  7112275
Jeff Brown  7112276
Aleck Dadson  7112262
Jeff Dasovich  7112281
Joe Hartsoe  7112268
Paul Kaufman  7112277
Harry Kingerski  7112263
Kathleen Magruder 7112264
Sue Mara  7112278
Janine Migden  7112279
Steve Montovano 7112265
Sue Nord  7112280
Rick Shapiro  7112266
Jim Steffes  7366163